## golang-github-atomicgo-cursor 0.2.0

=== debian/changelog ===
golang-github-atomicgo-cursor (0.2.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Wed, 31 Jul 2024 23:12:36 +0900

golang-github-atomicgo-cursor (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1076846)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sat, 27 Jul 2024 16:53:06 +0900
