=== debian/control ===
Source: golang-github-atomicgo-cursor
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-atomicgo-cursor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-atomicgo-cursor.git
Homepage: https://github.com/atomicgo/cursor
XS-Go-Import-Path: atomicgo.dev/cursor,
                   github.com/atomicgo/cursor,

Package: golang-github-atomicgo-cursor-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Move the terminal cursor in any direction on every operating system (library)
 Package cursor contains cross-platform methods to move the terminal
 cursor in different directions. This package can be used to create
 interactive CLI tools and games, live charts, algorithm visualizations
 and other updatable output of any kind.
